/*
Theme Name: Padpod Child Theme
Template: MMA
Version: 3.4.0
*/


/*
@font-face {
    font-family: 'Century Gothic';
    src: url('fonts/CenturyGothic.eot');
    src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('fonts/CenturyGothic.woff') format('woff'),
        url('fonts/CenturyGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Century Gothic';
    src: url('fonts/CenturyGothic-Bold.eot');
    src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/CenturyGothic-Bold.woff') format('woff'),
        url('fonts/CenturyGothic-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'Bookmania';
	src: url('fonts/Bookmania-Bold.eot');
	src: url('fonts/Bookmania-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Bookmania-Bold.woff') format('woff'),
		url('fonts/Bookmania-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Bookmania';
	src: url('fonts/Bookmania-Regular.eot');
	src: url('fonts/Bookmania-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Bookmania-Regular.woff') format('woff'),
		url('fonts/Bookmania-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bookmania';
	src: url('fonts/Bookmania-Light.eot');
	src: url('fonts/Bookmania-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Bookmania-Light.woff') format('woff'),
		url('fonts/Bookmania-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6, .heading-font{font-family: "Century Gothic", sans-serif!important;font-weight: 400!important;}

body{font-family:"Century Gothic", sans-serif!important;}

.alt-font{font-family: "Bookmania", sans-serif!important;    letter-spacing: 2px;}

.nav > li > a {
font-family:"Century Gothic", sans-serif!important;font-weight: 300!important;
}

*/

.header-inner.flex-row.container {
    max-width: 1110px;
}
/*
#top-bar p {
	font-family: "Century Gothic", sans-serif!important;
	font-weight: 300!important;
}

.button span, .button a, .wpcf7-submit, button{
	font-family: "Century Gothic", sans-serif!important;
	font-weight: bold!important;
	}*/
	
	
.ml-half {
    margin-left: 0px;
}

.button span {
    font-weight: 600;
    letter-spacing: 2px;
}
.label-sale.menu-item > a:after {
    content: "Hot"!important;
    background-color: #be2525;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    color: rgba(102,102,102,1);
}
.nav-dropdown li ul {
    padding-left: 10px!important;
}

/*
.mega-menu .nav-dropdown {
    min-width: 1000px;
}
.mega-menu .menu-item {
    width: 100%;
}
.mega-menu h4.uppercase.text-left {
    position: absolute;
    margin-top: 10px;
}
.mega-menu ul.nav.nav-line-grow.nav-vertical.nav-uppercase.nav-size-normal.nav-left {
    margin-top: 60px;
}
.stuck .header-main .mega-menu .nav > li > a {
    line-height: inherit;
}
.mega-menu .tab-panels {
    padding-bottom: 0px!important;
    padding-right: 0px;
}
.nav-dropdown section {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.nav-dropdown section .row-collapse {
    margin-left: 0px!important;
    margin-right: 0px!important;
}
*/

.form-flat input:not([type="submit"]), .form-flat textarea, .form-flat select, .form-flat button, .form-flat input {
    border-radius: 0px;
}
.sleeve-image .img {
    left: -45%;
}
.sleeve-image2 .img {
    left: 45%;
    z-index: 2;
}
.header-cart-icon{
    height: 20px;
    position: relative;
    top: -2px;
}
.nav-spacing-xlarge>li {
    margin: 0 35px;
}
.social-icons .button.icon {
    margin-left: 0.4em;
    margin-right: .4em;
}
.nav-dropdown>li.nav-dropdown-col, .nav-dropdown>li.image-column {
    display: block;
    padding-left: 10px;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    border-bottom: 0px solid #ececec;
}
.offset-item a {
    margin-left: -5px!important;
}
.offset-item ul li a {
    margin-left: 0px!important;
}
.space-top{
	margin-top:20px!important;
}
.nav-dropdown {
    box-shadow: none;
    border: 0px solid #ddd;
	background-color: rgba(255, 255, 255, 0.9);
}
.nav-dropdown-has-arrow li.has-dropdown:before {
    display:none;
}

.box-blog-post .is-divider {
    display: none;
}
.nav-line-bottom {
box-shadow: 0px -3px 0px #eaedec inset;
}
.nav-line-bottom li {
    margin: 0 27px;
}
.nav-line-bottom li a{
}
.badge.post-date {
    display: none;
}
.custom-footer ul.menu>li{
    display: inline-block;
    margin: 0 1em;
    text-transform: uppercase;
    font-size: 0.8em;
	letter-spacing: 1px;
	    border-top: 0px solid #ececec;
}
.custom-footer ul.menu>li:first-child{
	margin-left:0px;
}
.custom-footer .flex-row.form-flat.medium-flex-wrap.align-center {
    margin: 0!important;
}
.absolute-footer{
	display:none;
}
a.more-link.button.primary.is-outline.is-smaller {
    border: none;
	color:#BE2525;
}
a.more-link.button.primary.is-outline.is-smaller:hover {
    background:none;
}
.more-link .meta-nav {
    display: none;
}

a.more-link.button.primary.is-outline.is-smaller:after {
    content: "\f105";
	font-family: 'fl-icons' !important;
}
.is-popup .row-small>.col{
	padding-bottom:0px;
}
span.wpcf7-form-control-wrap.acceptance-589 {
    display: inline-block;
    top: 2px;
    right: -8px;
}
.nav-line-bottom li a {
   pointer-events: none;
   cursor: default;
}
.archive-page-header h1 {
    display: none;
}








/* Scroll for more animation */
button.scroll-for-more {
bottom: 50px;
}
.scroll-for-more i{
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
	color:#be2525;
}
.scroll-for-more i{-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-ms-animation-fill-mode:both;
-o-animation-fill-mode:both;

            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;

animation-fill-mode:both;
-webkit-animation-duration:2s;
-moz-animation-duration:2s;
-ms-animation-duration:2s;
-o-animation-duration:2s;
animation-duration:2s;
}


@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}
@media screen and (max-width: 1440px) {
	.sleeve-image .img {
    left: -45%;
}
.sleeve-image2 .img {
    left: 45%;
    z-index: 2;
}

}

@media only screen and (max-width: 48em) {
.header-main li.html.custom {
    display: block;
}
.transparent .header-main {
    background: #fff;
}
.header-button .is-outline:not(:hover) {
    color: #35373a;
}
.off-canvas-center .mfp-content {
    padding-top: 0px;
}


}